.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ec37ff54-dbfa-dbd9-9c43-23f8b2980d0d {
display: none !important;
}
.lfr-layout-structure-item-c06fa987-c20c-907b-4f3d-16895b62348d {
display: none !important;
}
